Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
New Developer
pacred
Posts: 6
Registered: ‎08-04-2008
My Device: Not Specified

Unspecified error encountered [J:0x0000000A]

Hello,

I'm trying to load an application on an 7290 model. I did upgrade to firmware to the latest version from T-mobile 4.1.0.377 as a post on another forum suggested. But I still get this error.

 

Does anyone know exactly what this error message mean??

 

Thanks.

 

 

BlackBerry Development Advisor
MSohm
Posts: 14,757
Registered: ‎07-09-2008
My Device: BlackBerry Passport

Re: Unspecified error encountered [J:0x0000000A]

Please see the following link for information on this error.

 

Support - Application installation errors
Article Number: DB-00084

http://www.blackberry.com/knowledgecenterpublic/livelink.exe/fetch/2000/348583/800708/800647/Support...

Mark Sohm
BlackBerry Development Advisor

Please refrain from posting new questions in solved threads.
Problem solved? Click the Accept As Solution button.
Found a bug? Report it using Issue Tracker
New Developer
pacred
Posts: 6
Registered: ‎08-04-2008
My Device: Not Specified

Re: Unspecified error encountered [J:0x0000000A]

[ Edited ]

Wow! This is so much fun!

 

The latest OS that I found for the 7290 is 4.1 . So you're saying that I have to have a version of my application for each OLD OS that you guys don't standardize????!

 

I downloaded the 4.1 JDE, moved my csi files there. Now I get a password failed error when I try to sign the required files??!!

 

What gives now?? Do I have to go through the whole password/csi request process again? How many OS's am I looking at here??

 

This is becoming like a surreal experiment in torture.

Message Edited by pacred on 09-20-2008 09:10 AM
BlackBerry Development Advisor
MSohm
Posts: 14,757
Registered: ‎07-09-2008
My Device: BlackBerry Passport

Re: Unspecified error encountered [J:0x0000000A]

Applications built in the BlackBerry JDE are fowards compatible.  So you can load an application built in the version 4.1 BlackBerry JDE on newer versions of BlackBerry handheld software.  You just can't go in the other direction.

 

Please see this link regarding the password issue.

 

What Is - Signature Key format changes in BlackBerry JDE 4.3.0
Article Number: DB-00639

http://www.blackberry.com/knowledgecenterpublic/livelink.exe/fetch/2000/348583/800989/What_Is_-_Sign...

Mark Sohm
BlackBerry Development Advisor

Please refrain from posting new questions in solved threads.
Problem solved? Click the Accept As Solution button.
Found a bug? Report it using Issue Tracker